# FLAC__StreamMetadata_Unknown Struct Reference
[FLAC/format.h: format components]

`#include <format.h>`

List of all members.

## Detailed Description

Structure that is used when a metadata block of unknown type is loaded. The contents are opaque. The structure is used only internally to correctly handle unknown metadata.

## Public Attributes

FLAC__byte * | data

The documentation for this struct was generated from the following file:

- include/FLAC/format.h

Copyright (c) 2000,2001,2002,2003,2004,2005,2006,2007 Josh Coalson |